/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/DateTime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/DateTime/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/DateTime/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::DateTime.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::DateTime::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::DateTime::Util.3
